Bug 199909 - fedora-rmdevelrpms : more packages to remove
fedora-rmdevelrpms : more packages to remove
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-rpmdevtools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 05:14 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 16:03:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-07-24 05:14:13 EDT
Please add

  xorg-x11-server-sdk

to the list of devel packages which to remove.
Comment 1 Ville Skyttä 2006-07-24 13:27:39 EDT
Sounds reasonable.  Maybe even add all *-sdk, like:

-dev_re  = re.compile("-de(?:buginfo|vel)\\b")
+dev_re  = re.compile("-(?:de(?:buginfo|vel)|sdk)\\b", re.IGNORECASE)

Opinions?
Comment 2 Ville Skyttä 2006-08-02 16:31:22 EDT
Done in CVS, will be in the next version.

Note You need to log in before you can comment on or make changes to this bug.